Bug 614046 - Method to cause one node to delay fencing in a two node cluster
Summary: Method to cause one node to delay fencing in a two node cluster
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 613064
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 15:05 UTC by Perry Myers
Modified: 2016-04-26 13:59 UTC (History)
12 users (show)

Fixed In Version: fence-agents-3.0.12-12.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 613064
Environment:
Last Closed: 2011-05-19 14:21:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0745 normal SHIPPED_LIVE fence-agents bug fix and enhancement update 2011-05-19 09:37:09 UTC

Comment 9 errata-xmlrpc 2011-05-19 14:21:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0745.html


Note You need to log in before you can comment on or make changes to this bug.